@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css); 

@font-face {
     font-family: 'S-CoreDream-2ExtraLight';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}
@font-face {
     font-family: 'S-CoreDream-3Light';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}
@font-face {
     font-family: 'S-CoreDream-4Regular';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}
@font-face {
     font-family: 'S-CoreDream-5Medium';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}
@font-face {
     font-family: 'S-CoreDream-9Black';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-9Black.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

@font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css);



.ks2{font-family: 'S-CoreDream-2ExtraLight';}
.ks3{font-family: 'S-CoreDream-3Light';}
.ks4{font-family: 'S-CoreDream-4Regular';}
.ks5{font-family: 'S-CoreDream-5Medium';}
.ks9{font-family: 'S-CoreDream-9Black';}
.na{font-family: 'NanumSquareRound';}
.na2{font-family: 'Nanum Gothic', sans-serif;}

/* 초기화 */
html {overflow-y:scroll;height:100%;min-width:320px}
body {margin:0;padding:0;font-size:0.813em;background:#fff;height:100%;font-family: 'Nanum Gothic', AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
legend {position:absolute;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
input, button {margin:0;padding:0;font-size:1em}
button {cursor:pointer}
input[type=text], input[type=password], input[type=submit], input[type=image], button {font-size:1em;-webkit-appearance:none}
textarea {font-size:1em;font-family: 'Nanum Gothic', AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;; -webkit-appearance: none;}
textarea {border-radius:0;-webkit-appearance:none}

p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}
ul,li,dl,dt,dd{padding:0;margin:0}
ul{list-style:none;}

textarea, select {font-family:'Nanum Gothic', dotum, sans-serif;font-size:1em}
select {margin:0;padding:8px;}


*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type=text],input[type=password], textarea {
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
outline: none;
}

input[type=text]:focus,input[type=password]:focus,  textarea:focus,select:focus {
-webkit-box-shadow:  0 0 5px #9ed4ff;
-moz-box-shadow:  0 0 5px #9ed4ff;
box-shadow: 0 0 5px #9ed4ff;
border: 1px solid #558ab7 !important;
}

.placeholdersjs { color: #aaa !important; }

.clearfix:after {content: " "; visibility: hidden; display: block; height: 0; clear: both;}
.inner { max-width:1200px; margin:0 auto}



/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:100%;height:0}
#hd_pop h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff;}
.hd_pops img{max-width:100%;height:auto}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 레이아웃 */
#hd {position:relative;background:#ffffff}
#hd:after {display:block;visibility:hidden;clear:both;content:""}
#hd_h1 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.hd_admin{font-weight:bold;display:block;color:#fff;
padding:10px;text-align:center;background:#ff0000;padding:10px;position:fixed;bottom:10px;left:10px;z-index:99;border-radius:5px;
-webkit-box-shadow:: 0 3px 5px rgba(0, 0, 0, 0.3);
-moz-box-shadow:: 0 3px 5px rgba(0, 0, 0, 0.3);
 box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);}
#hd_wrapper{max-width:1200px;margin:0 auto;position:relative}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}
.tnb{display:none;}

#t_write {position:relative;width:100%;position:relative;height:25px;border-bottom:1px solid #ddd;}
#t_write:after {display:block;visibility:hidden;clear:both;content:""}

#hd_wtime{max-width:1200px;margin:0 auto;position:relative}
#hd_wtime:after {display:block;visibility:hidden;clear:both;content:""}

#logo img{vertical-align:middle;max-height:100%;width:auto}

#tbanner img{vertical-align:middle;max-height:100%;width:auto}

#user_open {position:absolute;top:0;right:0;height:50px;width:50px;border:0;background-size:70%;background:none; font-size: 16px;color:#3366cc}
#gnb_open {position:absolute;top:0;left:0;height:50px;width:50px;border:0;background-size:70%;background:none; font-size: 16px;color:#3366cc}

#gnb_empty {padding:20px 0;color:#fff;text-align:center;line-height:2em}
#gnb_empty a {display:inline;text-decoration:underline}


#pc_sch {text-align:center;padding:10px}
#pc_sch h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#pc_sch form {position:relative;}
#pc_sch #sch_stx {width:100%;padding-left:50px;height:45px;background:#fff;color:#333;border:1px solid #777;padding-right:10px;border-radius:3px}
#pc_sch #sch_submit {position:absolute;top:0;left:0;width:40px;height:45px;;border:0;border-radius:0 3px 3px 0;cursor:pointer;background:none;font-size:1.25em;color:#333;}
#h_search{display:block !important}

#hd_nb{margin:10px 0 }
#hd_nb:after {display:block;visibility:hidden;clear:both;content:""}
#hd_nb li{border-top:1px solid #f1f3f6;line-height:45px;padding:0 }
#hd_nb li:first-child{border-top:0}
#hd_nb li a{display:block;}
#hd_nb li a:hover{background:#f3f3f3}
#hd_nb li i{width:40px;text-align:center;color:#4a5ba9}
#hd_nb li span{display:inline-block;padding:0 5px;line-height:20px}





@media (max-width: 970px){
    #logo {padding-top:10px;height:90px;text-align:center;border:0px solid #000;}
    #tbanner {padding-top:0px;text-align:center;border:0px solid #000;}
	#h_search {padding:0px 30px;border:0px solid #000;}
	
    #gnb{display:none;position:fixed;top:0;left:0;width:100%;height:100%;z-index:900} 
    #gnb .gnb_bg{position:absolute;top:0;left:0;width:100%;height:100%;background:#fff;background:rgba(255,255,255,0.5)}
    #gnb .gnb_wr{position:absolute;top:0;left:0;width:300px;height:100%;background:#1c1827;}
    #gnb .gnb_wr:after {display:block;visibility:hidden;clear:both;content:""}
    #gnb_close {position:absolute;top:0;right:0;margin:0;height:50px;width:50px;border:0;background:none;color:#a9a3bc;font-size:16px}  
    .gnb_login{background:#211c32;height:50px;padding:10px;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.8);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.8);;
    box-shadow: 0 0 10px rgba(0,0,0,0.8);}
    .gnb_1dli{position:relative;line-height:50px;}
    .gnb_login li {display:inline-block;line-height:30px}
    .gnb_login a {color:#a9a3bc;display:block;border:1px solid #5b5471;padding:0 10px;}
    .gnb_2dul {display:none;background:#4a5ba9;padding-left:30px}
    .gnb_1da {color:#fff;padding:0 20px}
    .gnb_1dli button{position:absolute;top:0;right:0;border:0;width:40px;height:50px;overflow:hidden;border:0;background:url(../img/mobile/gnb_bg.png) no-repeat 50% 50%;text-indent:-9999px}
    .gnb_1dli button.btn_gnb_cl{background:url(../img/mobile/gnb_bg2.png) no-repeat 50% 50%}
    .gnb_2dul a{color:#fff}
   
}




@media (min-width: 969px){
    #gnb {background:#fff;border-top:1px solid #333;border-bottom:1px solid #333;display:block !important}
    #gnb:after {display:block;visibility:hidden;clear:both;content:""}
    .gnb_wr{max-width:1200px;padding-right:0px;margin:0 auto;position:relative;}
    #gnb a {display:block}
    .gnb_1dli{position:relative;float:left;line-height:40px;padding:0 51px}
    .gnb_1dli:after {display:block;visibility:hidden;clear:both;content:""}
    .gnb_1dli button{float:left;border:0;width:20px;height:60px;overflow:hidden;border:0;background:url(../img/mobile/gnb_bg2.png) no-repeat 50% 50%;background-size:10px ;text-indent:-9999px}
    .gnb_1da {float:left;padding:0;color:#222;line-height:60px;font-size:1.17em;font-weight:bold}
    .gnb_2dul {display:none;position:absolute;top:60px;left:0;background:#0b3e7a;min-width:100%;z-index:99;}
    .gnb_1dli:hover .gnb_2dul {display:block}
    .gnb_1dli:hover{background:#0b3e7a;font-weight:bold}
    .gnb_1dli:hover a{color:#fff;}
    .gnb_2da {color:#fff;padding:0 13px;font-weight:normal;letter-spacing:-1;font-size:0.95em;}
    .gnb_2da:hover{background:#3d50a4}
    
    #hd_sch{display:none;padding:0 50px 0 0;background:#1c1827;position:absolute;top:0;left:0;width:100%;z-index:99}
    #hd_sch #sch_stx{background:none;border-radius:0;padding-left:50px;height:60px;font-size:1.077em}
    #hd_sch #sch_submit {background:none;border-radius:0;width:50px;height:60px}
    #hd_sch .sch_cl_btn{position:absolute;top:0;right:0;width:50px;height:60px;background:none;border:0;color:#fff;font-size:16px}
    #hd_sch .sch_cl_btn:hover{color:#fff}


    #t_wtime {text-align:left;float:left;padding:5px 0px;font-size:11px;color:#777;}
    #tnb{float:right;line-height:1em;padding:5px}
    #tnb li{display:inline-block;border-left:1px solid #544f63;padding:0 10px;font-size:12px;}
    #tnb li:first-child{border-left:0}
    #tnb a{color:#a19dae}

    #logo{text-align:left;float:left;padding:30px 10px;border:0px solid #000; width:30%;}
    #tbanner {float:right;text-align:right;padding:20px 10px;border:0px solid #000;width:30%;vertical-align:middle;}
	#h_search{float:left;padding:30px 10px;width:40%;}

	#sch_op_btn{position:absolute;top:0;right:0;width:50px;height:60px;border:0;background:#3dca20;color:#fff;line-height:1.6em;}

}

@media (max-width: 1200px){
    .gnb_1dli{padding:0 50px}
}
@media (max-width: 1100px){
    .gnb_1dli{padding:0 40px}
}

/* 텍스트 크기 조절 */
#text_size {margin:0 0 10px;text-align:center;display:inline-block;padding:7px 20px;background:#e6e7e9;border-radius:25px;height:48px;}
#text_size button {margin:0 5px;border:0;background:none;height:35px;width:35px;border-radius:50%}
#text_size button.select{background:#fff;border-bottom:1px solid #bbb;
-webkit-box-shadow:0 0 5px  rgba(100,80,100,0.2);
-moz-box-shadow:0 0 5px  rgba(100,100,100,0.2);
box-shadow: 0 0 5px  rgba(100,100,100,0.2);}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}

/* 중간 레이아웃 */
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}
#container {position:relative;min-height:1200px}
#container:after {display:block;visibility:hidden;clear:both;content:""}

.box{background:#fff;border:1px solid #e8e8e8}


#bdy_content {margin:0 auto;max-width:1200px; overflow:hidden}

 #main_hd {
  float:left;
  width:100%;
  border:0px solid #333;min-height:250px;
  padding-top:20px;
  margin-top:30px;

}

 #main_section {
   float:left;
   width:74%;
   border:0px solid #ff0000;min-height:250px;
   padding:20px 0px;
 }
 #main_aside {
   float:right;
   width:25%;
   border:0px solid #009999;min-height:250px;
   padding:20px 0px;
 }

 #sub_content {
   float:left;
   width:74%;
   border:0px solid #ff0000;min-height:250px;
   padding:20px 0px;
 }
 #sub_aside {
   float:right;
   width:25%;
   border:0px solid #009999;min-height:250px;
   padding:20px 0px;
 }


@media (min-width: 970px){
    #wrapper {margin:0 auto; max-width:1200px}
    #container {padding-right:290px;position:relative;}
    #idx_left{padding:20px 10px;min-height:760px }

    #idx_right{position:absolute;top:0;right:0;width:300px;margin:20px 0;padding:0 10px;}
	 

    .pc_sound_only{display:inline-block;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;width:1px !important;height:1px !important;font-size:0 !important;line-height:0 !important;overflow:hidden}
    #container_title {font-size:2.45em;margin:0 0 20px}
}


@media (max-width: 969px){
    #idx_right{margin:0 10px 10px;padding:0}
    #idx_left{margin:  0;padding:0px 7px;}
    .latest_wr{margin:10px 10px 0}
    #container_title  {background:#fff;padding:15px;border-bottom:1px solid #d8dde4;font-size:1.154em	}
	#main_section { float:left;width:100%;padding:10px;}
	#main_aside { float:left;width:100%;padding:10px;}
    #sub_content { float:left;width:100%;padding:10px;}
    #sub_aside { float:left;width:100%;padding:10px;}
}






.main_headline_wrap { width:100%;  padding:60px 0;}
.main_headline_wrap .inner {max-width:1200px; margin:0 auto; overflow:hidden}

.hdline_latest {width:100%;float:left;border:0px solid #333;min-height:250px;}
.hdline_latest:after {display:block;visibility:hidden;clear:both;content:""}


.rgt_latest {width:26%;float:right;border:0px solid #333;min-height:300px;}
.rgt_latest:after {display:block;visibility:hidden;clear:both;content:""}

.rgt_latest .lat_rbanner {width:100%;  padding:0px; margin-bottom:20px;}
.rgt_latest .lat_rbanner:after {display:block;visibility:hidden;clear:both;content:""}
.rgt_latest .lat_rbanner .rban_latest { width:100%; float:left;padding:0.5%;}
.rgt_latest .lat_rbanner .rban_latest img {width:100%; height:auto;}




#idx_right .lat_rbanner {width:100%;  padding:5px 0px; margin-bottom:20px;}
#idx_right .lat_rbanner:after {display:block;visibility:hidden;clear:both;content:""}
#idx_right .lat_rbanner .rban_latest { width:100%; float:left;padding:0.5%;}
#idx_right .lat_rbanner .rban_latest img {width:100%; height:auto;}



.cnt_latest {float:left;width:72%;padding:20px 0px;min-height:400px;border:0px solid #ccc;}
.cnt_latest:after {display:block;visibility:hidden;clear:both;content:""}

.cnt_latest .lat_mbanner {width:100%;  padding:0px; margin-bottom:20px;}
.cnt_latest .lat_mbanner:after {display:block;visibility:hidden;clear:both;content:""}
.cnt_latest .lat_mbanner .ban_latest { width:50%; float:left;padding:0.5%;}
.cnt_latest .lat_mbanner .ban_latest img {width:100%; height:auto;}



@media screen and (max-width: 960px) {
    .main_headline_wrap {padding:30px 0}
	.hdline_latest { width:100%}
	.rgt_latest { width:100%}
	.cnt_latest {width:100%;padding:10px;}
}

@media screen and (max-width: 600px) {
.cnt_latest .lat_mbanne { height:auto;}
.cnt_latest .lat_mbanner .ban_latest { width:100%;}
}


/* 하단 레이아웃 */
#ft {background:#232323;padding:15px;}
#ft:after {display:block;visibility:hidden;clear:both;content:""} 




#ft h1 {width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#ft p {margin:0;padding:10px 0;line-height:1.8em}
#ft_copy{color:#fff;text-align:center;margin:10px 0}
#ft_company {text-align:center;margin:10px 0}
#ft_company a {display:inline-block;padding:0 10px;line-height:1em;border-left:1px solid #e7e7e7}
#ft_company a:first-child{border:0}

#top_btn {position:fixed;bottom:10px;right:10px;width:40px;height:40px;line-height:36px;border:2px solid #333;background:rgba(255,255,255,0.6);color:#333;text-align:center;font-size:15px;z-index:99}
#device_change {display:block;line-height:40px;border:1px solid #3a3a3a;border-radius:2em;color:#777;font-size:1em;text-decoration:none;text-align:center}


@media (min-width: 970px){
    #ft {padding:30px }
    #ft_company{float:left}
    #ft_copy{float:right}
    .ft_wr{margin:0 auto;max-width:1200px}
}





/*푸터*/
#footer { padding: 30px 0px; width: 100%;  max-width:2560px;  position:relative; z-index:10; background-color:#0d0d0d; clear:both }
#footer .footer_in { position:relative; z-index:10; max-width:1200px; height:224px; padding:0 10px 0 10px; margin:0 auto; }
#footer .gotop { position:fixed; left:0; bottom:20px; width:100%; min-width:1080px; height:1px; text-align:center; }
#footer .gotop a { position:absolute; right:7px; bottom:0; }
#footer .menu { display:block; padding:7px 0 0;  }
#footer .menu a { display:inline-block; margin-right:28px; font-size:14px; font-weight:bold; color:#bbb; }
#footer .menu a:active { font-size:14px;} 
#footer .menu a strong { color:#f36910; }
#footer address { position:relative; margin:35px 0 0; padding-top:37px; border-top:1px solid #414141; font-size:12px; color:#a9a9a9; } /* font-weight:bold; */
#footer .adr { display:block; margin:0 0 6px; vertical-align:middle; font-style:normal; }
#footer .adr:before { content:""; display:inline-block; width:3px; height:3px; margin:0 8px 0 0; border-radius:3px; background-color:#fff; vertical-align:middle; }
#footer .copyright { display:block; margin:22px 0 0; font-size:11px;font-style:normal;  }
#footer a.wa { position:absolute; right:0; top:37px; }
/*푸터*/


/* 푸터팝업*/
.tl_pop_con{background:#fff;} 
.tl_pop_con h2.f_pop_tit{width:100%;height:80px;line-height:80px;font-size:20px;color:#fff;}
.tl_pop_con h2.f_pop_tit img {display:inline-block;margin-left:50px;margin-right:5px;margin-top:-10px;width:120px;}
.tl_pop_con h2.f_pop_tit span {display:inline-block; padding-left:50px;}
.f_pop_wrap {line-height:23px;text-align:justify;word-break:break-all;font-size:15px;overflow-y:auto;}
.f_pop_wrap strong {color:#00a19a;font-weight:normal;}
.f_pop_wrap p { color:#333; padding:40px 50px; line-height:1.6;}
.mfp-close:after { content: ''; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: url("../img/btn_close.png") no-repeat center center; -webkit-transition: -webkit-transform 300ms; transition: -webkit-transform 300ms; transition: transform 300ms; transition: transform 300ms, -webkit-transform 300ms; border-radius: 50%; }
.mfp-close { width: 40px; height: 40px; text-indent: -999px;opacity: 1; overflow: hidden; background-color:transparent; border:0; }
button.mfp-close:hover:after { -webkit-transform: rotate(270deg); -ms-transform: rotate(270deg); transform: rotate(270deg); }
/* 푸터팝업*/


@media screen and (max-width: 480px) {
#footer { padding: 10px 0px;}
#footer .menu a { display:inline-block; margin-right:10px; font-size:12px; font-weight:bold; color:#bbb; }
#footer .menu a:active { font-size:12px;} 

#footer .footer_in { height:250px; }
#footer address { margin:10px 0 0; padding-top:15px; } /* font-weight:bold; */
}




/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}
#copymove .tbl_head01{margin-top:10px}
#copymove td{background:#fff}
#copymove .win_btn{margin:10px}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;width:0;height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;width:1px !important;height:1px !important;font-size:0 !important;line-height:0 !important;overflow:hidden}

/* 본문 바로가기 */
.to_content a {z-index:100000;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0;overflow:hidden}

/* 이미지 등비율 리사이징 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {height:40px;border:1px solid #898989;;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;width:40px;height:40px;background:url('../../../img/captcha2.png') no-repeat;text-indent:-999px;;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat  0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:3px 0 5px ;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px}

/* 구글리캡챠 크기 조정 scale */
#captcha.recaptcha{width:213px;height:55px;overflow:hidden}
#rc-imageselect, .g-recaptcha {transform:scale(0.7);-webkit-transform:scale(0.7);transform-origin:0 0;-webkit-transform-origin:0 0;}

/* ckeditor 태그 기본값 */
#bo_v_con ul{display: block;list-style-type: disc;margin-top: 1em;margin-bottom: 1em;margin-left: 0;margin-right: 0;padding-left: 40px;}
#bo_v_con ol{display: block;list-style-type: decimal;margin-top: 1em;margin-bottom: 1em;margin-left: 0;margin-right: 0;padding-left: 40px;}
#bo_v_con li{display: list-item;}

/*단축키일람 */
.cke_sc{text-align:right}
.btn_cke_sc{background:#333;color:#fff;padding:5px;border:none}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:50%;font-weight:bold}
.cke_sc_def dd {width:50%}
.btn_cke_sc_close{background:#333;padding:5px;border:none;color:#fff}

/* 버튼 */
.btn{display:inline-block;line-height:40px;vertical-align:top;padding:0 10px}
a.btn01 {display:inline-block;background:#ddd;color:#444;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}
.btn_confirm {text-align:center} /* 서식단계 진행 */
.btn_submit {border:0;background:#4a5ba9;color:#fff;border:1px solid #3d50a4;cursor:pointer;}
.btn_submit:hover{background:#3d50a4}
a.btn_cancel {display:inline-block;background:#ddd;color:#444;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}
a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
button.btn_frmline {font-size:1em}

@media (max-width: 969px){
    .pc_view{display:none}
    .m_view{display:block}
}

@media (min-width: 970px){
    .pc_view{display:block}
    .m_view{display:none}
}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;background:#fff;color:#333;border:1px solid #ddd;text-decoration:none;vertical-align:middle}
.btn_b01:hover, .btn_b01:hover {}
a.btn_b02 ,.btn_b02{display:inline-block;border:0;background:#4a5ba9;color:#fff;border:1px solid #3d50a4;cursor:pointer}
a.btn_b02:hover, .btn_b02:hover {background:#3d50a4}
a.btn_b03, .btn_b03 {display:inline-block;line-height:28px;border:1px solid #ed6478;color:#ed6478;background:none;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {}
a.btn_admin {display:inline-block;color:#ff0000;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {}

/* 기본테이블 */
.tbl_wrap {margin:0 10px 10px}
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;color:#4b8b99;font-weight:bold;text-align:left}

.tbl_head01 {}
.tbl_head01 caption {padding:0 0 10px;color:#777;text-align:left}
.tbl_head01 thead th {padding:12px 0;border:1px solid #cacaca;background:#d9d9da;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th {border-top:1px solid #666;border-bottom:1px solid #666;background:#484848;color:#fff}
.tbl_head01 tfoot td {border-color:#e3e3e5;background:#484848;color:#fff;font-weight:bold;text-align:center}
.tbl_head01 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:5px;border:1px solid #e3e3e5;line-height:1.5em;word-break:break-all}

.tbl_head02 {}
.tbl_head02 caption {padding:0 0 10px;color:#777;text-align:left}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th {border-top:1px solid #666;border-bottom:1px solid #666;background:#484848;color:#fff}
.tbl_head02 tfoot td {background:#484848;color:#fff;font-weight:bold;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}

/* 기본리스트 */
.list_01{padding:0 10px;}
.list_01 li{background:#fff;border-radius:3px;padding:10px 15px;border-bottom:1px solid #eee;}

/* 기본폼 */
.form_01{margin:10px}
.form_01 .write_div{margin:5px 0;position:relative}
.form_01 li{margin:5px 0;position:relative;list-style:none}
.form_01 textarea, .frm_input {border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;}
.form_01 textarea {width:100%;height:100px}
.frm_input {height:40px;}
.full_input{width:100%} 
.form_01 .frm_file {display:block;margin:2px 0;width:100%}
.form_01 select{padding:5px;height:40px;border-radius:3px;background-color:#fff;border:1px solid #ccc;}
.form_01 .frm_info{font-size:0.92em;color:#4162ff;text-align:left;margin:3px 0 10px;display:block;line-height:1.3em}

/* 자료 없는 목록 */
.empty_table {padding:100px 0 !important;color:#777;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png')  !important;background-repeat:no-repeat   !important;background-position:right top  !important;}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:150px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#999}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win #win_title {margin-bottom:10px;font-size: 1.2em;font-weight: bold;height: 50px;padding: 10px;line-height: 30px;background: #fff;color: #000;}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win_con{margin:10px}

.new_win .win_ul {margin:10px}
.new_win .win_ul li {display:inline-block;}
.new_win .win_ul li a {display: block;line-height: 24px;padding: 0 10px;}
.new_win .win_ul li .selected {background: #4162ff;color: #fff;border-radius: 13px;
-webkit-box-shadow: 0 0 5px rgba(65,98,255,0.8);
-moz-box-shadow: 0 0 5px rgba(65,98,255,0.8);
box-shadow: 0 0 8px rgba(65,98,255,0.8);}

.new_win .win_desc {margin:5px 0;font-size:0.92em;color:#4162ff}
.new_win .win_btn {clear:both;margin:10px 0;text-align:center}
.new_win .win_btn a {display:inline-block;height:40px;line-height:40px;font-weight:bold}
.new_win .win_btn .btn_close {display:inline-block;padding:0 10px;border:0;background:#c6c6d2;color:#666;text-decoration:none;font-weight:bold;height:40px;border-radius:3px;margin:10px 0;vertical-align:top}
.new_win .win_btn .btn_submit {height:40px;line-height:40px;border-radius:3px;margin:10px 0 ;padding:0 10px;display:inline-block;font-weight:bold;vertical-align:top}

/* 검색결과 색상 */
.sch_word {color:#00c4ac}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal;line-height:20px}
.sv_wrap .sv {z-index:1000;width:100px;display:none;margin:5px 0 0;font-size:0.92em;background:#333;text-align:left;
-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);}
.sv_wrap .sv:before{content: "";position: absolute;top: -6px;left: 15px;width: 0;height: 0;border-style: solid;border-width: 0 6px 6px 6px;border-color: transparent transparent #333 transparent;}
.sv_wrap .sv a {display:inline-block;width:100px;margin:0;padding:0  10px;line-height:30px;font-weight:normal;color:#bbb }
.sv_wrap .sv a:hover{background:#000;color:#fff}
.sv_member{color:#828282;}
.sv_member img{border-radius:50%}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:15px 0;text-align:center}
.pg {display:inline-block}
.pg_page, .pg_current {display:inline-block;padding:0 10px;height:30px;color:#000;line-height:28px;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {border-radius:3px}
.pg_start {background:url(../img/btn_first.gif) no-repeat 50% 50% ;width:30px;height:30px ;text-indent:-999px;overflow:hidden}
.pg_prev {background:url(../img/btn_prev.gif) no-repeat 50% 50% ;width:30px;height:30px ;text-indent:-999px;overflow:hidden}
.pg_next {background:url(../img/btn_next.gif) no-repeat 50% 50% ;width:30px;height:30px ;text-indent:-999px;overflow:hidden}
.pg_end {background:url(../img/btn_end.gif) no-repeat 50% 50% ;width:30px;height:30px ;text-indent:-999px;overflow:hidden}
.pg_current {display:inline-block;background:#4a5ba9;color:#fff;font-weight:normal;border-radius:33px;line-height:30px;}




/* roll_ban */
#roll_ban{width:100%;padding:50px 0px;background:#f8f8f8;overflow:hidden;margin-top:100px}
#roll_ban .inner { width:100%; max-width:1300px; margin:0 auto; padding:0px 50px;}
